### Method

# Aravis GvDevice set_packet_size

#### Declaration [src]

    void
    arv_gv_device_set_packet_size (
      ArvGvDevice* gv_device,
      gint packet_size,
      GError** error
    )

#### Description

No description available.

#### Parameters

`packet_size`

  Type: `gint`

  No description available.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.